
* {
	margin: 0;
	padding: 0;
	box-sizing:  border-box;
}

img {
	border: none;
}


a:links {
	color: #000;
	
}

a:visited {
	color: #000;
}

a:hover {
	color: #ED0408;
}


body {
	background-image: url("../img/bg_rose.jpg");
	background-attachment: fixed;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
	
}




#club-header-inne {
	background-image:  url("../clubs/img/clubs_nu_flex_x1200_clear.png"); 
	background-repeat: no-repeat; border-radius: 10px;  
	height: 185px;
}




#club-header-kosa-inne {
	background-image:  url("../clubs/kosa/img/kosa_sr_green_flex.png"); 
	background-repeat: no-repeat; 
	border-radius: 10px;  
	height: 155px;
}

.committee-item {
	display: flex;
	border: solid 1px rgba(128, 128, 128, 0.3);
	border-radius: 5px;
	margin-bottom: 6px;
	padding: 4px 10px 5px 6px;
}

.committee-kropp {
	padding: 10px 10px 10px 25px;
}

.committee-member {
	width: 280px;
	line-height: 1.2;
	text-align: left;
}

.committee-members {
	line-height: 1.2;
}
.committee-members div {
	margin-bottom: 5px;
}

.committee-title {
	color: rgba(52,52,52, 0.5);
	font-size: 1rem;
	font-weight: 600;
	text-align: left;
	width: 200px;
}

.article-honourmen  {
	margin: 0px 15px 0px 15px;
}



/* End Ulitities */



.header-33-year {
	font-weight: 600;
}


.header-clubs {
	color: maroon;
	font-family: 'luxurious script';
	font-size: 42px;
	font-weight: 600;
	font-style: italic;
	padding: 6px 0 0 23px;
}


.header-clubs-main {
	
	color: #fff;
	font-family: 'luxurious script';
	font-size: 32px;
	font-weight: 600;
	font-style: italic;
	margin: 5px 0 0 0;
	padding: 2px 0 0 23px;
}




.img-33 {
	float: right;
	margin: 0 12px 0 0;
	padding: 0 0 0 0;
}

.p33-officer {
	margin: 0 10px 0 10px;
	padding: 0px 10px 0 10px; 
	text-align: justify;
}



/* End 33 */



.bar-clubs-head-nu img {
	border-radius: 10px 10px 0px 0px;
	width: 100%;
    max-width: 1100px;
	margin: 0px 0px -10px 0px;
}




.center {
	margin: auto;
}

.citation-sm {
	font-size: 20%
}

.club-officers {
	font-size: 18px;
	font-weight: 600;
	margin-top: 10px;
	text-align: left !important;
	
}



#club-text {
	font-size: 1rem;
	
}






#club-text p {
	font-size: 1rem;
	margin: 0 0 0 10px;
	padding: 4px 4px 4px 4px;
	
}

#clubs-regional  {
	padding: 0 25px 0 25px;
}

#clubs-single p {
	margin: 10px 25px 10px 25px;
	padding: 5px 25px 0 20px;
	text-align: left;
}

#clubs-regional-return  {
	padding-left: 15px;
}


/* Column */



.clubs-text-column  {
	width: 450px;
}



.column {
	align-content:flex-start;
	display: flex;
	flex-direction: row;
	margin: 0 0 0px 0;
	padding: 15px 15px;
}

.column-honourmen .column-1 {
	padding-right: 20px;
	text-align: left;
	width: 95%;
}


.column-honourmen p {
	line-height: 1.3;
	text-align: left;
}


.column-honourmen img {
	border-radius: 10px;
	box-shadow: 2px 2px 2px 1px lightgray, -1px -1px 2px 1px lightgray;
}



.column-honourmen-2nd img {
	border-radius: 10px;
	box-shadow: 2px 2px 2px 1px lightgray, -1px -1px 2px 1px lightgray;
	margin: 0px 25px 40px 20px;
	max-width: 400px;
}




.column-honourmen {
	text-align: left;
}




.column-clubs .column-2 {
    display: flex;
    align-items: center;
    height: 100%;
	width: 400px;	
}




.column-clubs img {
	margin: 0 0 10px 9px;
	padding: 0px 0px;
}
	

.butnsrclubs {
		margin-bottom: 20px; 
	}
	
	
.space-bottom {
		margin-bottom: 20px; 
	}
	











/* End Column */

/* Container */


.container-clubs-main {
            background: #ffffff;
    		border-radius: 10px;
			box-shadow: 1px 1px 3px 3px #dddddd;
			margin: 15px 40px 20px 35px;
			padding: 0px 0px 0px 0px;
			
			
	
}




.container-clubs-main-top {
            background: #ffffff;
    		border-radius: 10px;
			box-shadow: 1px 1px 3px 3px #dddddd;
			margin: 45px 40px 20px 35px;
			padding: 0px 0px 15px 0px;
			
			
	
}

.clubs-main-top-pd {
	padding-top: 5px;
}


.container-clubs-main-no-sh {
            background: #ffffff;
    		border-radius: 10px;
			padding: 25px 25px 20px 25px;
			
			
	
}




.container-clubs-main-top {
            background: #ffffff;
    		border-radius: 10px;
			box-shadow: 1px 1px 3px 3px #dddddd;
			margin: 28px 30px 40px 30px;

			
			
	
}


.container-clubs-single {
            background: #ffffff;
    		border-radius: 10px;
			box-shadow: 1px 1px 3px 3px #dddddd;
			margin: 35px 40px 60px 35px;
			padding: 25px 0px 20px 0px;
			
			
	
}



.container-clubs-main-siste {
			margin-bottom: 55px;
}




.container-clubs-kort {
            background: #ffffff;
    		border-radius: 10px;
			box-shadow: 1px 1px 3px 3px #dddddd;
			margin: 25px 40px 20px 35px;
			padding: 10px 20px 10px 20px;
			
			
	
}


.container-clubs-inne {
            background: #ffffff;
    		border-radius: 10px;
			box-shadow: inset 1px 1px 1px 1px #d3d3d3, -1px 1px 1px 2px #d3d3d3;
			margin: 25px 40px 20px 35px;
			padding: 10px 20px 10px 20px;
			
			
	
}

/* Honourmen */





.container-honourmens-page {
			background-image: url("../img/33_sr.jpg");
/*            background: #ffffff;*/
    		border-radius: 10px;
			box-shadow: 1px 1px 3px 3px #dddddd;
			margin: 45px 40px 20px 35px;
			padding: 25px 0px 20px 0px;
			
			
	
}


honourmen-club-pd {
	margin-top: -10px !important;
}



.honourmens-header {
			background-image: url("../../img/33_sr.jpg");
			height: 100px;
			z-index: 3;
}

.container-clubs-single {
            background: #ffffff;
    		border-radius: 10px;
			box-shadow: 1px 1px 3px 3px #dddddd;
			margin: 35px 15px 60px 15px;
			padding: 25px 0px 20px 0px;
			
			
	
}


#clubs-single p {
	margin: 10px 25px 10px 25px;
	padding: 5px 10px 0 10px;
}



.container-clubs-main-siste {
			margin-bottom: 55px;
}




.container-clubs-kort {
            background: #ffffff;
    		border-radius: 10px;
			box-shadow: 1px 1px 3px 3px #dddddd;
			margin: 25px 40px 20px 35px;
			padding: 10px 20px 10px 20px;
	
}


.container-clubs-inne {
            background: #ffffff;
    		border-radius: 10px;
			box-shadow: inset 1px 1px 1px 1px #d3d3d3, -1px 1px 1px 2px #d3d3d3;
			margin: 25px 40px 20px 35px;
			padding: 10px 20px 10px 20px;
}


.honourmens-margin {
	margin-left: 10px;
	padding: 0 20px 0 30px;

}

.container-mid {
	margin: auto;
}


/* Container  */


/* Committees */



.committee-header { 
	color: #333;
	font-size: 1.2rem;
	font-weight: 600;
	padding: 0px 5px 3px 6px;
}


.exec-committee-pd {
	line-height: 1.4;
}


.font-standard {
	font-size: 1rem;
	font-weight: 400;
}



/* End Committees*/

.header-club-name {
    color: #fff;
	font-size: 20px;
	font-weight: 600;
	margin: 0;
	padding: 0;
}

.header-club-name-bg {
	background: #800000;
	color: #fff;
	padding-bottom: 3px;
}


.header-club-name-2-bg {
	background: #800000;
	border-radius: 10px 10px 0 0;
	color: #fff;
	padding-bottom: 5px;
}




.header-club-name-gul-linje {
	background: #ffd700;
	height: 5px;
	margin: 0;
	padding: 0;
}


.header-club-name-gron-linje {
	background: #1B9120;
	height: 5px;
	margin: 10;
	padding-tp: 5px;
	z-index: 11;
}

.header-club-name-test {
	background: #1B9120;
	height: 5px;
	margin-top: 0px;
	padding-top: 0px;
}



/* Brent Oransje */

.header-club-name-oransje-linje {
	background: #cc5500;
	height: 5px;
	margin: 0;
	padding: 0;
}


.header-club-name-philo-linje {
	background: #109fc0;
	height: 5px;
	margin: 0;
	padding: 0;
}



.header-club-name-rod-linje {
	background: #800000;
	height: 5px;
	margin: 0;
	padding: 0;
}





.header-club-name-space {
	
	color: #fff;
	height: 1px;
	margin: 2px 0 0px 0;
	padding: 0px 0 0px 0;
}


.header-mason {
	font-size: 18px;
	font-weight: 400;
}

.header-past-knights {
	font-size: 1.1rem;
	font-weight: 600;
	margin: 3px 0 0 0;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 3px;
	
}


#honourmen-img {
	border-radius: 10px;
}


.honourmen-meeting {
	color: maroon;
}

.img-club-logo {
	display: block;
	margin: 5px 0px 8px 0px;
}

.img-club-header {
	margin: 0 0;
	padding: 6px  6px  0px  6px ;
}

.img-honourmen {
	margin: 10px 0px 0 0;
}



.img-portrait {
	
	margin: 0;
	padding: 28px 6px 0 6px;
}

.img-portrait-2 {
	
	margin: 0;
	padding: 10px 6px 0 6px;
}




.kosa-meeting {
	color:  #356d46;
}


/* Lists */

.honour-list a {
	color: blue;
}


.honour-list a:visited {
	color: blue;
}


.honour-list a:hover {
	color: red;
	transition: all .3s ease;
}

/* End Lists*/

.ike {
	border-radius: 10px;
	box-shadow: 2px 2px 3px lightgray,  -2px 2px 3px lightgray;
	margin: 0px 15px 40px 20px;
}





.member-name {
	display: inline-block;
	font-size: 24px;
	margin: 0 0 -4px 0;
	padding: 0px 0 0px 9px;
}



.gronn {
	color:  #356d46;
}

p {
	font-family: Arial, "sans-serif", "serif";
	font-size: 1rem;
	padding: 0px 10px 4px 10px;
	text-align: justify;
	
}


p.article-clubs {
	margin: 0;
	padding: 20px 20px 20px 20px;
}


p.article-clubs-intro {
    font-size: 1.1rem;
	margin: 0;
	padding: 0px 10px 10px 10px;
}



p.article-clubs-intro-2 {
	margin: 0;
	padding: 10px 20px 0px 0px;
}




.container-clubs-main-top p {
	font-family: Arial, "sans-serif", "serif";
	font-size: 1rem;
	margin: 0 0 0 0;
	padding: 0px 10px 10px 5px;
	
}



/*   */

p {
	text-align: justify;
}


p#club-text p {
	font-size: 1rem;
	margin: 0;
	padding: 0 8px 5px 8px;
}


.p-return {
	display: inline-block;
	justify-content: flex-start;
	margin: 0 0 0 0;
	padding: 6px 0px 0px 10px;
}

.p-honourmen-return {
	display: inline-block;
	margin: 25px 0 0 -2px;
	padding: 6px 0px 0px 10px;
}





.past-knights-container {
	margin: 10px 0px 20px 0px;	
	padding: 5px 0px 10px  0px;
	text-align: left;
}

.past-knights-div {
	margin: 0px 0px 5px 0px;
	padding: 0 0 0 0;
}

.past-knights-div ul {
	margin: 0 0;
	list-style: none;
	line-height: 1.3rem;
}

.past-knights-div li {
	text-align: left;
	font-size: 1rem;
	padding: 2px 20px 2px 15px;
}

.past-knights-div ul li:nth-child(2n+0)  {
	background: #ddd;
	overflow-y: auto;
}


.past-knights-header {
	color: #333;
	font-size: 1.15rem;
	font-weight: 600;
	opacity: 0.8;
}

#past-knights-pd {
	padding: 0 0 20px 0;
}


/* Return */


.return {
	background-color: maroon;
	border-radius: 10px;
	color: white;
	font-family: Arial, "sans-serif", "serif";
	font-size: 13px;
	margin:  2px 2px 4px 0;
	padding: 1px 7px 1px 7px;
	
}
.return:hover {
	background-color: silver;
	color: #000;
	transition: all .4s ease-in-out;
		
}

.return a {
	background-color: red;
	color: black;
}

.return a:hover {
	background-color: red;
	border: none;
	color: black;
	border-style: none;
	text-decoration: none;
	transition: all 0.5s ease-in-out;
	}



.return-club {
	background-color: maroon;
	border-radius: 10px;
	color: white;
	font-family: Arial, "sans-serif", "serif";
	font-size: 13px;
	margin:  40px 2px 0px 40px;
	padding: 4px 7px 3px 7px;
	
}
.return-club:hover {
	background-color: silver;
	color: #000;
	transition: all .4s ease-in-out;
		
}

.return-club a {
	background-color: red;
	color: black;
}

.return-club a:hover {
	background-color: red;
	border: none;
	color: black;
	border-style: none;
	text-decoration: none;
	transition: all 0.5s ease-in-out;
	}







/* Kosa */




.return-gron {
	background-color: #356d46;
	border-radius: 10px;
	color: white;
	font-family: Arial, "sans-serif", "serif";
	font-size: 13px;
	margin:  40px 2px 0px 23px;
	padding: 4px 7px 3px 7px;
	
}
.return-gron:hover {
	background-color: silver;
	color: #000000;
	transition: all .4s ease-in-out;
}

.return-gron a {
	background-color: red;
	color: black;
}

.return-gron a:hover {
	background-color: red;
	border: none;
	color: #333;
	border-style: none;
	text-decoration: none;
	transition: all 0.5s ease-in-out;
	}







/* Honourmen Return */

.return-honourmen {
	background-color: maroon;
	border-radius: 10px;
	color: white;
	font-family: Arial, "sans-serif", "serif";
	font-size: 13px;
	margin:  5px 2px 4px 0;
	padding: 1px 7px 1px 7px;
	transition: all .3s ease-in-out;	
}
.return-honourmen:hover {
	background-color: silver;
	color: #000;
	transition: all .3s ease-in-out;
		
}

.return-honourmen a {
	background-color: red;
	color: black;
}

.return-honourmen a:hover {
	background-color: red;
	border: none;
	color: black;
	border-style: none;
	text-decoration: none;
	transition: all 0.5s ease-in-out;
	}






/* End Honourmen Return */

.space-10 { height: 10 }
.space-20 { height: 20 }
.space-30 { height: 30 }


#thomas-morrow-photo {
	max-width: 90%;
	margin: 0 0 90px 20px;
}

#ethelbert-allen-photo {
	min-width: 90%;
	
	margin-bottom: 100px;
	
}

#ike-skelton-book {
	margin-right: 3px; 
} 

#ike-skelton-book:hover {
	
	
} 


@media screen and (min-width:780px) {
	dukkeopp {
		display: none;
	}
}



@media screen and (max-width:780px) {

	

p.article-clubs-intro {
    font-size: 1rem;
	margin: 0 0;
	padding: 0px 10px 10px 0px;
	text-align: left;
}
	
	
.clubs-page .column {
    display: flex;
    flex-direction: column;
}
    
    
.clubs-page .column-1 {
    display: flex;
    justify-content: center;
    width: 100%;
}
    
    
.clubs-page .column-1 img {
    display: flex;
}

.clubs-page-wrap {
    page-top: 10px;
}


	
.column-clubs column {
	
	display: flex;
	flex-direction: column;
	margin: 0 0 0px 0;
	padding: 15px 15px;
}

    
.column-honourmen {
	
	display: flex;
	flex-direction: row;
	flex-wrap: wrap-reverse;
	margin: 0 0 0px 0;
	padding: 15px 15px;
}


.column-honourmen .column-2 {
	width: 400px;	
}

.committee-email-webadmin {
	display: flex;
	justify-content: flex-start;
	align-content: flex-start;
}


	
.committee-item {
	display: flex;
	flex-direction: column;
}

.committee-kropp {
	padding-left: 10px;		
}

.container-clubs-main {
    margin: 15px 20px 20px 20px;
}

.container-clubs-main img {
    margin-bottom: 5px;
}


.container-clubs-main-top {
			margin: 45px 0px 20px 0px;
			padding: 0px 0px 15px 0px;	
}

	


.container-clubs-main-siste {
			margin-bottom: 15px;
}

	

.gjemme {
    display: none;
}

    
.header-clubs-main {
    font-size: 26px;
	margin: 0px 0 0 0;
    padding-top: 4px;
}

.header-club-name-bg {
        color: #fff;
}
    
.header-club-name-2-bg {
        color: #fff;
}

.kosa-disc-logo {
		display: none;
}

	

.return-gron {
	margin-top:  35px;	
}



}

	.honourmens-header {
		height: 125px;
	}

@media screen and (max-width:780px) {
.honourmens-header {
		height: 105px;
	}
	}
	